<?php session_start() ?>
<html>
	<head>
		<title>SCHOOL PORTAL </title>

<meta name="description" content="" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<script src="catalog/view/javascript/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>

			<link rel="stylesheet" href="table2n.css" type="text/css" media="all" />
			<link rel="stylesheet" href="table1.css" type="text/css" media="all" />
<script src="catalog/view/javascript/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
<link href="catalog/view/javascript/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />

<link href="catalog/view/theme/default/stylesheet/stylesheet.css" rel="stylesheet">
<link href="catalog/view/javascript/jquery/owl-carousel/owl.carousel.css" type="text/css" rel="stylesheet" media="screen" />
<script src="catalog/view/javascript/common.js" type="text/javascript"></script>
<script src="catalog/view/javascript/jquery/owl-carousel/owl.carousel.min.js" type="text/javascript"></script>

		<!--[if IE]>
			<link rel="stylesheet" href="vertical-text-ie2.css" type="text/css" media="all" />
<link rel="stylesheet" type="text/css" href="templatemo_style7e1.css" />
		<![endif]-->

<script language="JavaScript" type="text/javascript">
//--------------- LOCALIZEABLE GLOBALS ---------------
var d=new Date();
var monthname=new Array("January","February","March","April","May","June","July","August","September","October","November","December");
//Ensure correct for language. English is "January 1, 2004"
var TODAY = monthname[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYear();
//---------------   END LOCALIZEABLE   ---------------
</script>
	</head>
	<body>
<style>
<style>

img.alignleft {
	
	float: left;
margin: 0px -40px;
border: 2px solid #111;
}
img.alignright {
	float: right;
margin: 15px 10px;
border: 2px solid #009900;
}
img.alignright1 {
	
margin: 80px -100px;
border: 0px solid purple;
}
img.alignright2 {
	
margin: -20px 10px;
border: 0px solid purple;
}





/* ----------- My Form ----------- */
.myform{
margin:20px -40px;
width:1000px;
height:1300px ;

border:solid 3px #009900;



/* ----------- Form ----------- */
.form{
margin:140px -40px;
width:760px;
height:1000px ;
padding: 20px 0px 0px 0px;
border:solid 2px purple;

}

</style>



<STYLE>

.rotateimg180{
	-webkit-
	transform:rotate(90deg);
	-moz-transform:
	rotate(90deg);
	-ms-transform:
	rotate(90deg);
	-o-transform:
	rotate(90deg);
	transform:
	rotate(90deg);
	
	
	
}
</style>
<script>
function cons()

{

window.print();


}

function funagree(){
        document.lodge.action="set1083.php";
}

</script>
<?php
    function do_alert($msg) 
    {
        echo '<script type="text/javascript">alert("' . $msg . '") 
           parent.location="set1083.php";

</script>';
       
    }
?>
<?php


$at=  "11/12/2015";
 $bt= "04/01/2016";



$pee=$_POST['term'];
$peea=$_POST['session'];


$ddd=$_SESSION['clay'];
$ddd=strtolower($ddd);
$cll=$_SESSION['class'];
$aarm=$_SESSION['arm'];



$rty="subjects";
$ddsu="$ddd$rty";
$cvb="$pee$peea";

$asz="leotftqa_patt";

$dcv="$cvb$asz";
if ($pee=="1stterm")
{
$bbl=$asz;
}else 
{
$bbl=$asz;
}

if ($pee=="1stterm")
{
$peed="1ST TERM";
}else if($pee=="2ndterm"){
  $peed="2ND TERM";  
} else if($pee=="3rdterm"){
  $peed="3RD TERM";  
}

echo $pee;

?>
<?php
$dte= date("d/m/y", time());

$tme= date(" h:i:s a", time());


?>

<?php

$servername = "localhost";
$username = "leotftqa";
$password = "'yQH:.BM&+4MQi@";
$dbname = $bbl;

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>
<?php


$sql = "select * from `termset` where `name`='$pee'";

$data=$conn->query($sql); 
while($row = $data->fetch_assoc())
{

$sss=  $row['type'];
$ttt=  $row['class'];


 
}

?>
<?php





$sql =

"select 
* from `beva1` where `password` ='$ddd' order by regno ";
$data=$conn->query($sql); 


$rows4 = $data->num_rows;

$sql = "select * from `tutors` where `name`='$ddd' ";

$data=$conn->query($sql); 

while($row = $data->fetch_assoc())
{

$fff2=  $row['type'];
$fff1=  $row['class'];


 
}



?>
<?php




$sql =" create table `#crd$ddd` 

as

select 
* from `beva1` where `password` ='$ddd' order by regno ";
$data=$conn->query($sql); 




?>
<?php




$sql =" delete from `#crd$ddd` where regno=0";
$data=$conn->query($sql); 
?>
<?php

$sql ="ALTER TABLE `#crd$ddd` ADD ibv INT AUTO_INCREMENT NOT NULL PRIMARY KEY";


$data=$conn->query($sql); 




?>

<?php




$sql ="create table `#rd1$ddd` as select * from ddf  ";
$data=$conn->query($sql); 


?>


<?php



for ($i = 1; $i <= $rows4; $i++){



$sql = "select `regno` from `#crd$ddd` where `ibv` = '$i'";

$data=$conn->query($sql); 

while($row = $data->fetch_assoc())
{

$svc=  $row['regno'];



 
}
$sql = "


INSERT INTO `#rd1$ddd` VALUES ('$svc',(SELECT sum(tot)  FROM `$ddd` WHERE `regno` = '$svc'))";
          
$data=$conn->query($sql); 





}
?>
<?php



$sql =" create table `#sod1$ddd` 

as

select 
 * from `#rd1$ddd`  order by name DESC ";
$data=$conn->query($sql); 


?>
<?php


$sql ="ALTER TABLE `#sod1$ddd` ADD ib VARCHAR(30)   NOT NULL DEFAULT ''";
$data=$conn->query($sql); 


?>

<?php


$sql =" create table `#sod2$ddd` 

as

select 
 * from `#sod1$ddd`   ";
$data=$conn->query($sql); 


?>
<?php



$sql ="ALTER TABLE `#sod2$ddd` ADD ibv INT AUTO_INCREMENT NOT NULL PRIMARY KEY";
$data=$conn->query($sql); 


?>
<?php




for ($i =1; $i <=$rows4; $i++){



$sql = "select regno from `#sod2$ddd` where `ibv` = '$i'";

$data=$conn->query($sql); 

while($row = $data->fetch_assoc())
{

$svc=  $row['regno'];


}
 $b= "1st";
$c= $i-1;


$sql =" 
select 
name from `#sod2$ddd` where `ibv` =  '$c'  ";
$data=$conn->query($sql); 


$rows1 = $data->num_rows;

if ($c==0){

$a=0;

}
else{





while($row = $data->fetch_assoc())
{

$a=  $row['name'];



}
}

$sql =" 
select 
name from `#sod2$ddd` where `ibv` =  '$i' ";
$data=$conn->query($sql); 


$rows22 = $data->num_rows;






while($row = $data->fetch_assoc())
{

$aa=  $row['name'];


}



if($a == $aa){
$sql =" 
select 
* from `#sod2$ddd` where `name` =  '$a'  ";
$data=$conn->query($sql); 

$rows1 = $data->num_rows;



while($row = $data->fetch_assoc())
{

$dd=  $row['ib'];

 
}
}

}
?>

<?php





for ($i = 1; $i <= $rows4; $i++){



$sql = "select regno from `#crd$ddd` where ibv = '$i'";

$data=$conn->query($sql); 

while($row = $data->fetch_assoc())
{

$svc=  $row['regno'];



 
}

$sql =" 
select 
* from `beva1` where `regno` =  '$svc'  ";
$data=$conn->query($sql); 


$rows1 = $data->num_rows;





while($row = $data->fetch_assoc())
{


 $b= $row['name'];



}


$sql =" 
select 
regno,name,sex,term,class from `$ddd` where `regno` =  '$svc'  ";
$data1=$conn->query($sql); 


$rows1 =  $data1->num_rows;



while($row = $data1->fetch_assoc())
{

$a=  $row['regno'];
$ccvv= $row['name'];
$c= $row['sex'];
$d=$row['term'];  
 $e=$row['class']; 

}



$sql =" 
select 
name,class,arm,date from `tutors` where `userid` =  '$svc'  ";
$data1=$conn->query($sql); 


$rows1 = mysqli_num_rows($data1);





while($row = $data1->fetch_assoc())
{

$c1= $row['date'];
$d1=$row['arm'];  
 $e1=$row['class']; 
$f1="$e1 $d1";

}





$sql =" 
select 
* from `#sod2$ddd` where `regno` =  '$svc'  ";
$data1=$conn->query($sql); 






$rows1 = mysqli_num_rows($data1);




 

while($row = $data1->fetch_assoc())
{

$pp=  $row['ib'];
  



}

$sql =" 
select 
* from `beva1` where `regno` =  '$svc'  ";
$data1=$conn->query($sql); 





$rows1 = $data1->num_rows;;





while($row = $data->fetch_assoc())
{

$ebb=  $row['2'];
  



}




$aa1=4;
$bb2= 5;
  
$cc3= 5;
$dd4= 4;
$ee5= 5;



$sql =" select * from `domainco` where regno =  '$svc'  ";

$data1=$conn->query($sql); 


while($row = $data1->fetch_assoc())
{

$r1= $row['r1'];
$r2= $row['r2'];
  
$r3= $row['r3'];
$r4= $row['r4'];
$r5= $row['r5'];
$r6= $row['r6'];
$r7= $row['r7'];
  
$r8= $row['r8'];
$r9= $row['r9'];
$r10= $row['r10'];
$r11= $row['r11'];
$r12= $row['r12'];
  
$r14= $row['r14'];
$r15= $row['r15'];


$r13= $row['r13'];
$r16= $row['r16'];

$r17= $row['r17'];

$r18= $row['r18'];

$r19= $row['r19'];


}

$r24=$r18 +$r19;

$sql =" 
select 
* from `$ddd` where `regno` =  '$svc' ";
$data5=$conn->query($sql); 


$rows1 = $data5->num_rows;;



$sql ="CREATE TABLE `#$svc` as 
select 
Subjects,code,d2,d3,ex,tot,rmk,okk

 from `$ddd` where `regno` =  '$svc' and tot > 0 ";

$data=$conn->query($sql); 




 

$sql = "update `#$svc` set rmk= 'A*' WHERE tot  between 90 and 100";
          
         
$data=$conn->query($sql); 


$sql = "update `#$svc` set rmk= 'A' WHERE tot  between 70.0 and 89.9";
          
         
$data=$conn->query($sql); 




$sql = "update `#$svc` set rmk= 'B' WHERE tot  between 60.0 and 69.9";
          
         
$data=$conn->query($sql); 


$sql = "update `#$svc` set rmk= 'C' WHERE tot  between 50.0 and 59.9";
          
         
$data=$conn->query($sql); 


$sql = "update `#$svc` set rmk= 'D' WHERE tot  between 40.00 and 49.99";
          
         
$data=$conn->query($sql); 



$sql = "update `#$svc` set rmk= ' F' WHERE tot  between 0 and 39.99";
          
         
$data=$conn->query($sql); 












$sql = "update `#$svc` set okk= 'EXCEPTIONAL' WHERE tot  between 90.00 and 100";
          
         
$data=$conn->query($sql); 




$sql = "update `#$svc` set okk= 'EXCELLENT' WHERE tot  between 70.0 and 89.99";
          
         
$data=$conn->query($sql); 




$sql = "update `#$svc` set okk= 'VERY GOOD' WHERE tot  between 60.0 and 69.99";
          
         
$data=$conn->query($sql); 







$sql = "update `#$svc` set okk= 'GOOD' WHERE tot  between 50 and 59.99";
          
         
$data=$conn->query($sql); 



$sql = "update `#$svc` set okk= 'FAIR' WHERE tot  between 40 and 49.99";
          
         
$data=$conn->query($sql); 

$sql = "update `#$svc` set okk= 'FAIL' WHERE tot  between 0 and 39.99";
          
         
$data=$conn->query($sql);



$sql = "SELECT count(*) AS max FROM `#$svc`";
          
         


 $result = $conn->query($sql);


while($row = $result->fetch_assoc())
{


$dce= $row['max'];
}






          





$se= ($dce * 100);


$sql = "SELECT SUM(tot) AS maxid FROM `#$svc`";
          
         
$result = $conn->query($sql);


while($row = $result->fetch_assoc())
{

$pa=  round(($row['maxid']),1);

}


          




$pe= round(($pa/$se * 100),1);

$fgt=round($pe,0);

if ($fgt >=50){
$saqt=" PROMOTED TO THE NEXT CLASS";
}else {
$saqt="ADVISED TO REPEAT PRESENT CLASS";

}





$sql = "SELECT SUM(tot) AS avgtot FROM `$ddd`";
          
         
$result = $conn->query($sql);


while($row = $result->fetch_assoc())
{



$payyo=  round(($row['avgtot']),1);

}

          








$sql =" 
select 
* from `$ddsu`  ";
$data1 = $conn->query($sql);
$rowssss = mysqli_num_rows($data1);
$avoh=round(($payyo/($rows4 *$rows1)),2);






























$sql ="
select * from `#$svc` order by subjects ";
$data2 = $conn->query($sql);
$rows = $data2->num_rows;











$sql = "

create table  `ccc$ddd` as select * from `ccc`";
          
$data=$conn->query($sql);







$sql = "


INSERT INTO `ccc$ddd` VALUES ('$svc','$pe',0,0,0,0,0,0,0)";
          
$data=$conn->query($sql);





$sql = "update `ccc$ddd` set rr= 'AN EXCELLENT PERFORMANCE, KEEP UP THE GOOD WORK.' WHERE gg  between 80.00 and 100 ";
          
         
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr= 'A VERY GOOD PERFORMANCE, CONTINUE TO EXCEL EVEN FURTHER.' WHERE gg  between 75.00 and 79.99  ";
          
         
$data=$conn->query($sql);



$sql = "update `ccc$ddd` set rr= 'A GOOD PERFORMANCE. WORK HARDER FOR A BETTER RESULT.' WHERE gg  between 65.00 and 74.99  ";
          
         
$data=$conn->query($sql);



$sql = "update `ccc$ddd` set rr= 'AN ABOVE AVERAGE PERFORMANCE, KEEP CLIMBING HIGHER.' WHERE gg  between 60.00 and 64.99  ";
          
         
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr= 'A GOOD PERFORMANCE. WORK HARDER FOR A BETTER RESULT.' WHERE gg  between 55.00 and 59.99  ";
          
         
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr= 'AN AVERAGE PERFORMANCE. SIT UP, YOU CAN DO BETTER.' WHERE gg  between 50.00 and 54.99  ";
          
         
$data=$conn->query($sql);




$sql = "update `ccc$ddd` set rr= 'A WEAK PERFORMANCE. EXTRA TIME MUST BE SPENT IN WEAK AREAS' WHERE gg  between 45.00 and 40.00  ";
          
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr= 'FAIL. EXTRATIME AND EFFORT MUST BE SPENT IN WEAK AREAS.' WHERE gg between 0 and 39.99 ";
          
         
$data=$conn->query($sql);





$sql = "update `ccc$ddd` set rr1= 'PLATNIUM' WHERE gg  between 90.00 and 100 ";
          
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr1= 'DIAMOND' WHERE gg  between 70.00 and 89.99  ";
          
         
$data=$conn->query($sql);



$sql = "update `ccc$ddd` set rr1= 'GOLD' WHERE gg  between 60.00 and 69.99  ";
          
         
$data=$conn->query($sql);


$sql = "update `ccc$ddd` set rr1= 'SILVER' WHERE gg  between 50.00 and 59.99  ";
          
         
$data=$conn->query($sql);



$sql = "update `ccc$ddd` set rr1= 'BRONZE' WHERE gg  between 0.00 and 49.99  ";
          
         
$data=$conn->query($sql);







$sql =" 
select 
* from `ccc$ddd` where `sno` =  '$svc'  ";
$data1=$conn->query($sql);

$rows1 = $data1->num_rows;;




while($row = $data1->fetch_assoc())
{

$pprr=  $row['rr'];
  

$dofa=  $row['rr1'];


}


$bnit=".JPG";
$bnita="$svc$bnit";
$inita=strtoupper($bnita);





print "<center>\n";



print "<div id=templatemo_main_wrapper4445>";

print "<form name =lodge  method=post




class=myform div id=stylized >\n";

print "<center>\n";



	
print "<div id=templatemo_main_wrapper4446>";
print "<table class=dre>\n";
print "<tr class=dre>\n";
print "<td class=dre>\n";

print "<img src=images/C112.jpg  width=718 height=121 class=alignleft /><img src=pics/$inita  width=100 height=120 class=#rotateimg180 /></td>\n";
print "</tr>\n";




print "</table>\n";

print "</div>\n";

$eret=" $ttt $sss";


print "<B><u><H2>$peed  $peea ACADEMIC SESSION</H2></u></B>";
	print "<CENTER>\n";

print "<table  class='table table-striped ' width= 800>\n";
print "<tr class=dredo1>\n";
print "<td class=dredo123 bgcolor=><FONT SIZE=4><b> NAME:</FONT></td><td colspan=6 align=left>
<FONT SIZE=6><B><center>$b </center></b></FONT></td>\n";

print "</tr>\n";
print "<tr class=dredo1>\n";
print "<td class=dredo123 bgcolor=#fff ><b><font color=black>CLASS:</font></b></td><td  align=left colspan=5>
$fff2 </td>\n";
print "</tr>\n";
print "<tr class=dredoo>\n";
print "<td class=dredo123 bgcolor=><b>NO. IN CLASS :</b></td><td class=dredo1 align=left>
$rows4 </td><td class=dredo123  ><b>GENDER:</b></td><td  align=left>$r16
 </td><td class=dredo123  ><b>AGE:</b></td><td  align=left>$r17
 </td>\n";


print "</tr>\n";

print "<tr class=dredoo>\n";
print "<td class=dredo123 bgcolor=><b>TIME(S) SCHOOL OPENED :</b></td><td class=dredo1 align=left>$r24
 </td><td class=dredo123 bgcolor=><b>TIME(S) PRESENT:</b></td><td  align=left>$r18
 </td><td class=dredo123 bgcolor=><b>TIME(S) ABSENT:</b></td><td  align=left>$r19
 </td>\n";


print "</tr>\n";

print "<tr class=dredo1>\n";
print "<td class=dredo123 bgcolor><b>CLASS TUTOR(S):</td><td colspan=6 align=left>
<B>   $fff1 </td>\n";

print "</tr>\n";

print "</table>\n";
print "</CENTER>\n";
print "<center>\n";


print "<center>\n";


print "</br>\n";
            print "<div class=row>\n";
print " <div class=col-sm-1>\n";
print "</div>\n";

print "<div class=col-sm-11>\n";
print "<div class=panel-wrapper4>";
            
                  
                   print " <div class=panel-body>\n";
print "<center>\n";
		print "<table width=90% class='table table-striped'>\n";
			print "<thead>\n";

print "<tr BGCOLOR=#000033 class= dredo123 height=20>\n";

print "
					<th width=25%><B><font  color=white> COGNITIVE DOMAIN</font></B>
</th>
		<th width=5% ><B><font size=2 color=white> ASSIG</font></B>
</th>		
		<th width=5% ><B><font size=2 color=white> CLSWK</font></B>
</th>		

				<th width=5% ><B><font size=2 color=white> CAT</font></B>
</th>		
 
			<th width=5% ><B><font  color=white>EXAM</font></B>
</th>
		
				<th width=5% ><b><font  color=white>TOTAL</font></B>
</th>
		

		<th width=5% ><font   color=white><B>GRADE</b></font></B> 
</th>


<th width=19% colspan=2><font   color=white><B>REMARK</font></B> 
</th>\n";			
				
					
				print "</tr>\n";

				print "<tr BGCOLOR=#ccc class= dredo123>\n";

print "<th   width=170>SUBJECTS</th>
					<th width=30><div class=vertical2><B> 10</B>
 </div></th>
 		<th width=30><div class=vertical2><B> 10</B>
 </div></th>
			<th width=30><div class=vertical2><B> 20</B>
 </div></th>
			<th width=30><div class=vertical2><B> 60</B>
 </div></th>
			<th width=30><div class=vertical2><B>100</B>
 </div></th>
	
	
	
	<th width=30><div class=vertical2><B></B> 
 </div></th></th><th width=30 ><div class=vertical2><B></B> 
 </div></th>\n";			
				
					
				print "</tr>\n";
			print "</thead>\n";
			print "<tbody >\n";


				//get row data as an associative array
while ($row = $data2->fetch_assoc()){
print "<tr>\n";
//look at each field
foreach ($row as $col=>$val){
print " <td align=left>$val</td> \n";
} // end foreach
print "</tr>\n\n";
}// end while

 print "<tr BGCOLOR=#000033 class= dredo123 height=20>\n";
print "<TD COLSPAN=10></TD>\n";


print "</tr>\n";

print "<tr class=dre >\n";
print "<td width=200><b>TOTAL MARKS OBTAINABLE</b></td><td width=50   align=left>
 $se 


</td><td colspan=5><b>MARKS OBTAINED</b></td><td   align=left>
$pa


</td>\n";

print "</tr>\n";

print "<tr class=dre >\n";
print "<td ><b>AVERAGE</b></td><td   align=left>
$pe


</td><td colspan=5 ><b>REMARK(S)</b></td><td   align=left>
<b>$dofa </b>


</td>\n";
print "</tr>\n";

print "<tr class=dre >\n";
print "<td ><b>CLASS AVERAGE</b></td><td   align=left>
$avoh


</td><td colspan=5 ><b></b></td><td   align=left>
<b> </b>


</td>\n";
print "</tr>\n";
	print "</tbody>\n";




		print "</table>\n";
print "</div>\n";

print "</div>\n";


print "</br>\n";
            print "<div class=row>\n";

print " <div class=col-sm-1>\n";
print "</div>\n";



print " <div class=col-sm-3>\n";
               
                    


print "<table class='table table-striped' width=350>\n";
print "<thead>\n";
				print "<tr BGCOLOR=#000033 >\n";
print "<td colspan=4><font COLOR=white size=2><b>BEHAVIOURS|SKILLS </b></font></td>\n";
print "</tr>\n";

	

print "<tr class=dreg >\n";
print "<td width=>ATTENDANCE</td><td width=5  align=left>
$r1


</td><td >HANDWRITING</td><td   align=left>
$r14


</td>\n";
print "</tr>\n";
print "<tr  class=dreg BGCOLOR=#CCFFFF>\n";
print "<td >ATTENTIVENESS</td><td   align=left>
$r2


</td><td >NEATNESS</td><td   align=left>
$r9


</td>\n";
print "</tr>\n";
print "<tr class=dreg >\n";
print "<td >CRAFT, DRAWING, PAINTING</td><td   align=left>
$r3


</td><td >ORGANIZATIONAL ABILITY</td><td   align=left>
$r10


</td>\n";
print "</tr>\n";

print "<tr  class=dreg BGCOLOR=#CCFFFF>\n";
print "<td >COOPERATION SPIRIT</td><td   align=left>
$r4


</td><td >POLITENESS</td><td   align=left>
$r11


</td>\n";
print "</tr>\n";

print "<tr  class=dreg>\n";
print "<td >FLUENCY/ELOCUTION</td><td   align=left>
$r5


</td><td >PROMPTNESS IN ASSIGNMENT</td><td   align=left>
$r12


</td>\n";
print "</tr>\n";

print "<tr  class=dreg BGCOLOR=#CCFFFF>\n";
print "<td >LEADERSHIP</td><td   align=left>
$r6


</td><td >PUNCTUALITY</td><td   align=left>
$r15


</td>\n";
print "</tr>\n";

print "<tr  class=dreg>\n";

print "</tr>\n";















print "<tr  class=dreg>\n";
print "<td COLSPAN=4><font COLOR=black size=1>KEY:5=EXCELLENT, 4=VERY GOOD,3=GOOD, 2=FAIR, 1=POOR </font></td>\n";
print "</tr>\n";
print "</thead>\n";
print "</table>\n";

               print " </div>\n";



print " <div class=col-sm-2>\n";
print "</div>\n";

print " <div class=col-sm-6>\n";
               
                    


print " <div class=col-sm-6>\n";


print "<table width=500 >\n";
print "<tr BGCOLOR=#ccc class= dredo123>\n";
print "<TD COLSPAN=4><B>CLASS TEACHER'S COMMENT</TD>\n";


print "</tr>\n";
 
					
 
print "<tr class=dreo>\n";
print "<TD COLSPAN=4> $r13 </TD>\n";


print "</tr>\n";
print "<tr BGCOLOR=#ccc class= dredo123>\n";
print "<TD COLSPAN=5><B> HEAD OF SCHOOL REMARK<B></TD>\n";


print "</tr>\n";
 
					
 
print "<tr class=dreo>\n";
print "<TD COLSPAN=5> $pprr </TD>\n";


print "</tr>\n";
print "<tr  class= dredo123>\n";
print "<TD width=150><B>SIGNATURE<B></TD><TD ><img src= alt= width=150 height=34 /></TD><TD ><B>DATE</TD><TD width=100><B>$dte</B></TD>\n";


print "</tr>\n";

print "<tr BGCOLOR=#ccc class= dredo123>\n";
print "<TD width=150><B>SCHOOL RESUMES<B></TD><TD COLSPAN=0>19th APRIL, 2021<TD>\n";


print "</tr>\n";
print "</center>\n";


print "<center>\n";




	print "</center>\n";
			print "</tbody>\n";




		print "</table>\n";


print "</center>\n";

               print " </div>\n";







print "<U><B>KEYS TO MARKING & RATING</B></U>";
print "</BR>\n";

print "<font COLOR=red size=2><B>0-49:NEEDS IMPROVEMENT[BRONZE], 50-59:SATISFACTORY [SILVER], 60-69:GOOD [GOLD], 70-89:EXCELLENT [DIAMOND], 90-100:EXCEPTIONAL [PLATINUM]<B></font>\n";

print "</BR>\n";
print "</div>\n";
    


 print "</form>"; 
   
print "<div id=templatemo_main_wrapper4447>";

print "</div>";
$sql ="
drop table  `#$svc` ";
$result = $conn->query($sql);

}
?>



<?php


$sql ="
drop table `#crd$ddd` ";
$result = $conn->query($sql);


$sql ="
truncate `ccc$ddd` ";
$result = $conn->query($sql); 



?>


<?php


$sql ="
drop table `#rd1$ddd` ";
$result = $conn->query($sql); 



?>



<?php


$sql ="
drop table  `#sod1$ddd` ";
$result = $conn->query($sql);



?>
<?php


$sql ="
drop table  `#sod2$ddd` ";
$result = $conn->query($sql);



?>

       

</form>
<center>
 <tr>

<td align="left" ><a href="cresult.php">Previous Page </a>
</TD>
</tr>



</center>
</body>
</html>



<!-- end of main_container -->      
        
        <div class="clear"></div> 
        
</diV>
    
      <div id="footer">   

   
       
    
    </div>
   
    
    
</div>
<!-- end of main_container -->								</p>
			</div>
		</div>
	</div>

</div></body>
</html></div></body>
</html>